@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
/**
 * Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/)
 * http://cssreset.com
 */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  margin: 0;
  padding: 0;
  font-size: 75%;
  line-height: 1.5em;
  font-family: "Nanum Gothic", "Lucida Grande", Tahoma, Verdana, AppleGothic, UnDotum, sans-serif;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
form {
  margin: 0;
  padding: 0;
}
hr {
  display: none;
}
p,
div,
th,
td,
select,
input {
  color: #333;
}
a:link,
a:visited {
  color: #666;
  text-decoration: none;
}
a:active,
a:hover {
  color: #000;
  text-decoration: none;
}
a img,
input.type-image {
  border: 0 none;
}
input.type-text,
textarea {
  border: 1px solid #ddd;
  background: #fff;
  padding: 1px;
}
input.type-text:hover,
input.type-text:focus,
textarea:hover,
textarea:focus,
select:hover,
select:active {
  background-color: #ffd;
}
input,
select,
textarea {
  vertical-align: middle;
  font-size: 1em;
  color: #333;
}
select {
  font-size: 11px;
  font-family: Dotum, "돋움", sans-serif;
}
span.button,
img.button,
a.button {
  cursor: pointer;
  vertical-align: middle;
}
.hide {
  display: none;
}
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.clearfix {
  display: inline-block;
}
html[xmlns] .clearfix {
  display: block;
}
* html .clearfix {
  height: 1%;
}
.sub-page > .gnb {
  padding-bottom: 10px;
  background: url(/images/gnb_bg.png) repeat-x;
  background-position: 0 67px;
  border: 0;
}
.sub-page .content {
  position: relative;
  top: -12px;
  min-height: 550px;
}
.menu-tree-area {
  width: 978px;
  float: right;
  position: absolute;
  margin-top: 12px;
}
.menu-tree-area ul {
  float: right;
}
.menu-tree-area ul li {
  float: left;
  margin-left: 10px;
  padding-left: 10px;
  background: url(../images/icon_tree_menu.png) no-repeat;
  background-position: left center;
}
.menu-tree-area ul li:first-child {
  background: none;
}
h1.page-title {
  padding-top: 40px;
  font-size: 30px;
  font-weight: bold;
  color: #222222;
  line-height: 36px;
}
input[type=text],
input[type=password] {
  height: 28px;
  border: 1px solid #eaeaea;
  vertical-align: top;
  line-height: 28px;
}
em.dash {
  width: 20px;
  display: inline-block;
  text-align: center;
  font-weight: bold;
  color: #dddddd;
  line-height: 33px;
}
em.mail {
  width: 20px;
  display: inline-block;
  text-align: center;
  font-weight: bold;
  color: #777777;
  line-height: 33px;
}
a.btn {
  display: inline-block;
}
.btn {
  border: 0;
  background: none;
  margin: 0;
  padding: 0;
  cursor: pointer;
}
.btn.btn-chk {
  background-color: #555555;
}
.btn.btn-ok {
  background-color: #e87352;
}
.btn.btn-success {
  background-color: #82c9d2;
}
.btn.btn-cancel {
  background-color: #aaaaaa;
}
.btn.btn-white {
  border: 1px solid #eaeaea;
}
.btn.btn-white span {
  color: #444444;
}
.btn span {
  color: #ffffff;
  font-size: 15px;
  display: block;
  padding: 6px 30px;
}
.btn.btn-large span {
  display: block;
  padding: 15px 47px;
}
.btn.btn-30 span {
  display: block;
  padding: 5px 30px;
}